Subject: Re: CMD, case-insensitive file-name completion
From: [email-masked] (Michael Hirmke)

31 May 1997 14:21:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Gunther Ebert [[email-masked]] wrote:

> Don Sharp wrote:
> >
> > I am running NT 3.51 SP5 and I haven't got any completion going after
> > making the entry in my registry. What should I have to do apart from
> > typing TAB during command line entry? Should it be a binary rather than
> > string value?
> >
> 
> The completion feature does only work with NT 4.0.

Hm, don't know about your NT4, but it works perfectly for mine :))

> 
> Gunther

Bye.
Michael.
-- 
Ich bin vom 1. Juni bis 3. Juli in Urlaub, Ihr muesst Euch also leider
bis dahin mit einer Antwort auf Euere Postings und Mails gedulden :))
-- 
I'm on vacation from June, 1st to Juli, 3rd - so please be patient to
get an answer to your postings and mails until I'll be back - thx :))
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".